[
  {
    "id": "cmkal9dd70002vnexhvn4j2fv",
    "name": "Perbekel Darmasaba Terima Penghargaan pada Indonesia Alternative Dispute Resolution Awards 2025",
    "juara": "Penghargaan IADRA 2025",
    "deskripsi": "<p>Perbekel Darmasaba, Ida Bagus Surya Prabhawa Manuaba menerima penghargaan pada Indonesia Alternative Dispute Resolution Awards 2025 atas kontribusi dalam penyelesaian sengketa secara damai dan berkeadilan.</p>",
    "imageName": "cte_gy0V8glhDcghMa3-B-mobile.webp"
  },
  {
    "id": "cmkalfbux0005vnexj8zplube",
    "name": "Penghargaan Bhawana Sewaka Nugraha kepada Perbekel Darmasaba",
    "juara": "Penghargaan Bhawana Sewaka Nugraha",
    "deskripsi": "<p>Penghargaan Bhawana Sewaka Nugraha diberikan kepada Perbekel Desa Darmasaba atas dedikasi dan komitmen dalam menjaga kelestarian lingkungan serta menginspirasi masyarakat untuk menciptakan desa yang hijau, bersih, dan berkelanjutan.</p>",
    "imageName": "hLoy_DjB_3Yie2vjaXDYz-mobile.webp"
  },
  {
    "id": "cmkalg6hk0008vnexmsqwd3n7",
    "name": "Desa Darmasaba Raih Juara 1 Lomba Desa Tingkat Provinsi Bali Tahun 2025",
    "juara": "Juara 1 Lomba Desa Provinsi Bali 2025",
    "deskripsi": "<p>Desa Darmasaba meraih juara 1 dalam Lomba Desa Tingkat Provinsi Bali Tahun 2025 melalui sinergi elemen desa serta inovasi dalam pelayanan publik dan pemberdayaan masyarakat.</p>",
    "imageName": "VxELyZ0ifdHOdRFu7aBSz-mobile.webp"
  },
  {
    "id": "cmkalgucu000bvnexw2blt1v3",
    "name": "Pemerintah Desa Darmasaba Raih Peringkat IV dalam Ajang Mangupura Award Tahun 2025",
    "juara": "Peringkat IV Mangupura Award 2025",
    "deskripsi": "<p>Desa Darmasaba mendapatkan penghargaan Peringkat IV pada Mangupura Award 2025 dari Pemerintah Kabupaten Badung atas tata kelola pemerintahan, inovasi layanan, dan pemberdayaan masyarakat.</p>",
    "imageName": "xgrBxDdo8g7KA-3zNbRGj-mobile.webp"
  }
]
